Subject: Fw: CCL:automatic parallelization

From: "derosa" <[email-masked]>
Date: Thu, 29 Nov 2001 11:06:23 -0500

I will be interested on a summary of responses to this question.  I would
also like to make the question extensive to quick ways of parallelization on
workstations.

Thanks,

Pedro

----- Original Message -----
From: "Zilberman Silviu" <[email-masked]>
To: "ccl" <[email-masked]>
Sent: Thursday, November 29, 2001 10:25 AM
Subject: CCL:automatic parallelization

> Hi everyone,
>
> Does anyone has experience with using auotmatic parallelization tools,
> for old Fortran and C codes?
> We are buying a PC cluster, and I look for a quick and dirty way of
> getting parallel codes out of seriel one.
>
> Thanks,
> Silviu Zilberman.
>
> --
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
> Zilberman Silviu
>
> School of Chemistry, Tel Aviv University
> Ramat Aviv, Tel-Aviv, Israel 61391
>
> Phones
> 972-3-6407634 (office)
> 972-3-6409293 (fax 1 - School of Chemistry)
> 972-3-6423765 (fax 2 - Prof. A. Nitzan)
>
> mailto:[email-masked]
> Home Page: http://femto.tau.ac.il/~silviu
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>
>